Welche PHP Versionen werden unterstützt?


Zurück zur Übersicht

Wir bieten Ihnen eine große Auswahl an PHP Versionen.

PHP 5

  • Wir bieten nur noch Support für PHP 5.6.40 - Bitte beachten Sie, dass wir diese Version für den Einsatz nicht mehr empfehlen können, da diese diverse Sicherheitslücken und Performance-Probleme mit sich bringt. Bitte nutzen Sie PHP 5 nur noch für Testsysteme, oder wenn Sie ein altes System upgraden möchten.

PHP 7

  • PHP 7.0.3 (Überholt / Einsatz nicht empfohlen)
  • 7.1.X
  • 7.2.X
  • 7.3.X - Wir empfehlen den Einsatz von PHP 7.3 - Falls Ihr CMS dies noch nicht unterstützt, können Sie auf 7.2 wechseln.

Bitte beachten Sie, das im Free Hosting nur die Version und nicht die Parameter angepasst werden können.



Zurück zur Übersicht